@media screen and (max-width: 1200px) {
    .p-mypage-menu-nav__button {
        display: flex;
        align-items: center;
        border-top: solid 1px #C80019;
        border-bottom: solid 1px #C80019;
        width: 100%;
        padding: 10px 0;
        background-color: #C80019!important;
        position: relative;
    }
	.p-mypage-menu-nav__button-text {
        font-size: 1.125rem;
        letter-spacing: 0rem;
        line-height: 1.1111111111;
        color: #fff!important;
        font-family: Optima, Zen Old Mincho, serif;
    }
	.p-mypage-menu-nav__button-arrow {
        position: absolute;
        width: 11px;
        height: 11px;
        border-right: solid 1px #fff!important;
        border-bottom: solid 1px #fff!important;
        top: 0;
        bottom: 0;
        margin: auto;
        right: 5%;
        transform: rotate(45deg) translate(-20%);
        transition: all .3s;
    }
	.p-mypage-menu-logout-02 {
		display: flex;
        width: 90%!important;
        height: 40px;
        justify-content: center;
        align-items: center;
        background-color: var(--color-main);
        color: #fff;
        font-family: Optima, Zen Old Mincho, serif;
        margin: 26px auto 0!important;
	}
}
